using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;
using Microsoft.Phone.Controls;
using Microsoft.Phone.Shell;

namespace covoiturage
{
    public partial class Login : PhoneApplicationPage
    {
        public Login()
        {
            InitializeComponent();
        }

        private void btnOffresDepart_Click(object sender, RoutedEventArgs e)
        {
            PhoneApplicationService.Current.State["typeOffre"] = "departEntreprise";
            NavigationService.Navigate(new Uri("/lesOffres.xaml", UriKind.Relative));
        }

        private void btnOffresArrivee_Click(object sender, RoutedEventArgs e)
        {
            PhoneApplicationService.Current.State["typeOffre"] = "departDomicile";
            NavigationService.Navigate(new Uri("/lesOffres.xaml", UriKind.Relative));
        }

        private void btnMesOffres_Click(object sender, RoutedEventArgs e)
        {
            NavigationService.Navigate(new Uri("/mesOffres.xaml", UriKind.Relative));
        }
    }
}